/* Link Font -weight for Articles */
 article.wrapped a {
	font-weight: 200;
}

/* UL list line spacing */
article.wrapped ul li {
    line-height: 24px;
}

.main article.wrapped table tr td strong {
	font-weight: 600;
	font-size: 18px;
    font-variant: all-small-caps;
}

@media screen and (max-width: 400px) {
	.page-id-471 .content table tr td {
		font-size: 14px!important;
	}
	
	.page-id-471 .four-column {
		min-width: 450px;
		overflow-x: scroll;
	}
}

/* Login Page changes */
.members-content .login-wide {
    width: 100%;
    float: left;
}

.login .left {
    float: left;
    width: 48%;
}

.login .right {
    width: 52%;
    float: right;
}

.login .left form {
	background-color: #20436b;
}

.login-wide h3 strong {
	font-weight: 400;
}

.login-wide .right a {
	text-decoration: underline!important;
}

/* Nav menu item hover colour change */
.guests-menu li:hover .sub-menu li:hover a, .members-menu li:hover .sub-menu li:hover a {
    color: #fff!important;
}

.navigation.shrink .members-dropdown .members-link {
	border: #20436b 1px solid;
	color: #20436b;
}

.mobile-members .dropdown input[type=submit]:hover {
	border: 2px solid #efefef;
}

.navigation .nav-inner a.logo {
	overflow: initial;
}

.shrink .nav-inner .menu-toggle {
    top: 12px !important;
}

@media screen and (max-width: 1200px) {
.page-template-front-page .navigation .nav-inner .members-dropdown {
    top: 22px;
}

.nav-inner .menu .guests-menu li a, .nav-inner .menu .members-menu li a {
		font-size: 14px!important;
	}
}

@media screen and (min-width: 961px) {
.page-template-front-page .navigation.shrink .members-dropdown {
		display: none;
	}
}

@media screen and (max-width: 960px) {
.page-template-front-page .navigation .nav-inner .members-dropdown {
    	top: 12px;
	}
}

/* Members Home Facebook */
.members .members-sidebar .fb-page {
	width: 100%;
}

.nav-inner {
	z-index: 2;
}

/* Course Tour v3 */
.main.tour-v3 .content .hole {
	border-bottom: none!important;
}

/* Contact us Tables */
.page-id-15 table tbody tr td {
	width: 50%!important;
}

.page-id-15 table tbody tr td a {
    text-decoration: underline;
    font-weight: 200;
} 

.page-id-15 table {
	border-bottom: none!important;
}

/* Tuition Tables */
.page-id-54 table tbody tr td {
    width: 25%!important;
}

.page-id-54 table {
	border-bottom: none!important;
}

.page-id-465 table tbody tr td {
	width: 50%!important;
}

.page-id-465 table {
	border-bottom: none!important;
	margin: 0!important;
}

/* Committees page tables */
.page-id-471 table tbody tr td {
	width: 25%!important;
}

.page-id-471 table {
	border-bottom: none!important;
	margin: 0!important;
}

/* Course Tour Image */
.page-template-page-course-v3 .content img.alignright {
	width: inherit!important;
} 

/* Fix Splash image on scroll Members Home */
.page-template-page-members-v2 .splash-image.hidden {
	z-index: inherit;
}

/* Product page style changes */
.btn-book-group, .btn-clear {
	background-color: #aaa!important;
}

.members-content h1, .members-content h2, .members-content h5 {
	font-family: "canada-type-gibson",helvetica,sans-serif;
}

.content div#waitListContainer table thead {
	border: 2px solid #d4d4d4!important;
}

.content div#waitListContainer table tr th {
	background: #F5F5F5!important;
}

.product-page form#eventListForm .event-title {
	font-weight: inherit;
}

.product-page .members-content .ecc-Cont .ecc-header label {
	display: inline-flex;
	font-weight: 400;
}

.product-page .members-content .ecc-Cont .ecc-header label input.checkbox {
	margin: 3px 5px 3px;
}

@media screen and (min-width: 960px) {
	.eventListContain .ui-grid-col-3 {
    	width: 100%;
	}

.eventListContain .ui-grid-col-9 {
    width: 100%;
    position: relative;
    margin-top: -50px;
	}
}

/* Sidebar */
.sidebar .email {
	word-wrap: break-word;
}

/* Login Page Styles */
.main .content .login h2 {
	margin: 5px 0 10px;
}

@media screen and (max-width: 650px) {
 .home .content-panel iframe {
    width: 100%;
	}
}

/* Membership Services Page */
.bridge-table {
	width: 33.33%;
	display: table;
}

.bridge-table.col {
	float: left;
}

@media screen and (max-width: 650px) {
	.bridge-table {
		width: 100%;
	}
}

/* Members Home */ 
/*.page-template-page-members-v2 .navigation .nav-inner {
	box-shadow: 2px 2px 13px -2px #aaa;
	z-index: 3;
}

.page-template-page-members-v2 .splash-image {
	display: none;
}

.page-template-page-members-v2 .navigation {
	height: 52px;
}*/

/****************************/

/* Footer Contact Details Fix */
@media screen and (max-width: 1200px) {
	footer .content .contact p a {
		display: block;
		position: relative;
	}
	
		footer .content .contact p {
		height: 45px;
	}
}

/* Archive Page Fix */
.archive .main.members .members-content {
	width: 100%;
}

/* PAssword Reminder Button Fix */
table.portal input[type=submit] {
	background-color: #20436b;
}

/* Video on Small screens */
@media screen and (max-width: 450px) {
.page-template-default .content iframe {
    margin-top: -200px;
    margin-bottom: -200px;
	}
}

/* Form on Homepage */
.home .gform_wrapper div.validation_error {
	color: #fff;
	font-weight: 400;
}
.home .gform_wrapper li.gfield.gfield_error, .home .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
	background-color: rgba(255,223,225,.5);
}

.home .map .form {
	height: auto;
}

.home .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	width: 100%;
}
	
.home .gform_wrapper .validation_message {
	font-weight: 400;
	margin: 0px 10px;
}

.home .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: inherit!important;
}

@media screen and (max-width: 600px) {
.home input::placeholder, .home textarea::placeholder {
    font-size: 10px!important;
	margin: 0!important;
	padding: 0!important;
	}
}


@media screen and (max-width: 960px) {

	.page-id-5 .navigation .nav-inner .menu .menu-toggle {
		border: 1px solid #ffffff;
		color: #ffffff;
	}
	.page-id-5 .navigation.shrink .nav-inner .menu .menu-toggle {
		border: 1px solid #20436b;
		color: #20436b;
	}
	.page-id-5 .navigation .nav-inner .members-dropdown .members-link:hover {
		color: #ffffff;
	}
	.page-id-5 .navigation .nav-inner .members-dropdown .members-link {
		color: #ffffff;
		border: 1px solid #ffffff;
	}
	
	.page-id-5 .navigation.shrink .nav-inner .members-dropdown .members-link {
		color: #20436b;
		border: 1px solid #20436b;
	}

}

.gallery .gallery-item img {
	-webkit-backface-visibility: hidden;
}

@media screen and (min-width:960px) and (max-width:1024px){
	.navigation .nav-inner .menu .guests-menu li {
		padding: 30px 5px;
	}
}

@media screen and (max-width: 600px) {
	.page-template-front-page-php #instafeed > div:nth-child(4),
	.page-template-front-page-php #instafeed > div:nth-child(5),
	.page-template-front-page-php #instafeed > div:nth-child(6),
	.page-template-front-page-php #instafeed > div:nth-child(7),
	.page-template-front-page-php #instafeed > div:nth-child(8),
	.page-template-front-page-php #instafeed > div:nth-child(9),
	.page-template-front-page-php #instafeed > div:nth-child(10) {
		display: none;
	}
}

.map .form form input,
.map .form form textarea {
    color: #fff!important;
}


.map .form form input::placeholder,
.map .form form textarea::placeholder {
	font-size: 18px!important;
}

@media only screen and (max-width: 641px) {
	.map .form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 1!important;
	}
}

/* After Go live My Information PAge fix */
.members .members-content .column .panel a {
	color: #958e59;
}

.members .column .booking-title span {
	color: #958e59;
}

/* Home Page drop down Nav for members */
@media screen and (min-width:960px) {
	.home .nav-inner .menu {
		width: 200px;
	}
	
	.home .nav-inner .members-dropdown ul#menu-footer-menu li:hover {
    	background-color: #fff;
	}
	
	.home .nav-inner .members-dropdown ul#menu-footer-menu li:hover a {
    	color: #20436b;
	}
}

/* lesson bookings fix Tom D 3/05/18 */
@media screen and (max-width: 960px) {
.product-page .main .members-content {
	overflow-x: scroll;
	}
}

/* Mobile Members Link Fix */
/*Login Link Mobile*/
.nav-inner .members-dropdown-link {
	display: none;
}

@media screen and (max-width: 960px) {
	.nav-inner .members-dropdown-link {
		display: block;
	}
	
	.nav-inner .members-dropdown-link .members-login-link {
		display: block;
		margin-top: 0;
		text-transform: uppercase;
		color: #20436b;
		font-size: 16px;
		border: 1px solid #20436b;
		padding: 11.5px 18px;
		border-radius: 2px;
		position: absolute;
    	right: 1%;
	}
	
	.home .nav-inner .members-dropdown-link .members-login-link {
		border: 1px solid #fff;
    	color: #fff;
	}
	.home .shrink .nav-inner .members-dropdown-link .members-login-link {
		border: 1px solid #20436b;
    	color: #20436b;
	}
	
	.nav-inner .members-dropdown .members-link {
		display: none!important;
	}
	
	.logged-in .members-dropdown .members-link {
		display: inherit!important;
	}
}

@media screen and (min-width: 960px) {
	.home .nav-inner .members-dropdown-link {
		display: none!important;
	}	
} 

/* Navigation Fix IE 11 Tom D */
.navigation .nav-inner .menu {
	top: 5px!important;
}

/* Banner on product page fix IE Tom D */
.product-page .splash-image.hidden img {
	right: 0;
	transform: inherit;
	top: 45px;
}

/* Table fix Tom D */
.table_responsive {
    overflow-x: inherit!important;
}

@media screen and (max-width: 960px) {
	.table_responsive {
    overflow-x: scroll!important;
	}
}

/* WooCommerce Cart */
.woocommerce-cart .sidebar.left-neat {
	display: none;
}

.woocommerce-cart .cart_totals tr.order-total span.woocommerce-Price-amount {
	font-variant: initial;
}

/* Bookings Page Date Picker Fix */
.eventListContain .ui-grid-col-3 {
    z-index: 10;
    position: relative;
}

/* Accordion styles on honour roll page */
.page-template-page-tmpl-honour-roll .accordion-title p {
    padding: 10px 16px;
    color: #fff;
    background: #2b335c;
    margin-bottom: 10px;
	font-size: 20px;
	transition: 0.1s all linear;
    padding-right: 24px;
}
.page-template-page-tmpl-honour-roll .accordion-title p:hover {
    background: #484848;
}
.page-template-page-tmpl-honour-roll .accordion-title.selected p {
    background: #484848;
}

.page-template-page-tmpl-honour-roll .toggle-container {
    margin-bottom: 30px;
}

.page-template-page-tmpl-honour-roll table {
	/* display: inline-block;
	overflow-x: auto; */
	width: 100%;
	display: table;
}


.page-template-page-tmpl-honour-roll .accordion-title {
	position: relative;
}
.page-template-page-tmpl-honour-roll .accordion-title:after {
    color: #ffffff;
    content: "\f0da";
    font-family: FontAwesome;
    vertical-align: top;
    position: absolute;
    right: 10px;
    top: 50%;
	transform: translateY(-50%);
    transition: 0.1s all linear;
}
.page-template-page-tmpl-honour-roll .accordion-title.selected:after {
    transform: translateY(-50%) rotate(90deg);
}

@media screen and (max-width: 960px) {
	.page-template-page-tmpl-honour-roll .main .content table tr td {
		padding: 4px 8px;
		font-size: 16px!important;
	}
}

/* Lesson bookings Fix Tom D 12/11/18 */
.main .content .portal img {
	max-width: inherit;
	height: inherit;
} 

.main .content .portal table tr td {
	font-size: 16px!important;
	line-height: 18px;
	padding: inherit;
	vertical-align: inherit;
}

/* Lesson bookings fix */
.scroll-label {
	display: none;
}

@media screen and (max-width:900px) {
.scrollable {
    overflow-x: scroll;
}
.scroll-label {
	display: block;
    margin-left: 10px;
    }

.shadow-right {
	-moz-box-shadow: inset -15px 0px 15px -15px rgba(0,0,0,0.8);
    -webkit-box-shadow: inset -15px 0px 15px -15px rgba(0,0,0,0.8);
    box-shadow: inset -15px 0px 15px -15px rgba(0,0,0,0.8);
    right: 0px;
	}

.shadow-left {
	-moz-box-shadow: inset 15px 0px 15px -15px rgba(0,0,0,0.8);
    -webkit-box-shadow: inset 15px 0px 15px -15px rgba(0,0,0,0.8);
    box-shadow: inset 15px 0px 15px -15px rgba(0,0,0,0.8);
    left: 0px;
	}
	
.shadow-right, .shadow-left { 
	content: "";
    display: block;
    position: absolute;
    top: 0px;
    width: 15px;
    height: 100%;
	}
}

/* Ticket : 135428 - Asanka */

#instafeed p.text {
    
    overflow: hidden;
    position: relative;
    line-height: 1.2em;
    max-height: 3.6em;
    margin-right: -1em;
    padding-right: 1em;
}


#instafeed p.text:before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
}

#instafeed p.text:after {
    content: '';
    position: absolute;
    right: 0;
    width: 1em;
    height: 1em;
    margin-top: 0.2em;
}

/* Flipbook iframe 2018/2019 Annual Report */
@media screen and (max-width: 450px) {
	.page-id-10847 .content iframe {
		margin-top: auto;
		margin-bottom: auto;
	}
}